Subject: RE: Houston visit
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 24 Jan 2001 02:54:00 -0800 (PST)

Soussan,

Thanks. See you at 6:30. 

Vince

"Faiz, Soussan" <[email-masked]> on 01/24/2001 10:46:57 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: RE: Houston visit

Vince,

Great... I'm glad that you're in town on Wed. 1/31.  I'll be staying @ the
Westin Oaks in The Galleria.  Let's pls meet @ the hotel's lobby at 6:30pm.
I have both your work and cell # and my work # is below (just in case).  I
look forward to our dinner and catching up.

Best,
Soussan
914 253 4187

 -----Original Message-----
From:  [email-masked] [mailto:[email-masked]]
Sent: Wednesday, January 24, 2001 10:52 AM
To: [email-masked]
Cc: [email-masked]
Subject: RE: Houston visit

Soussan,

Nice to hear from you. Dinner on Wednesday, Jan 31 would be great.
Please, let me know where you are going to stay.

Vince

"Faiz, Soussan" <[email-masked]> on 01/22/2001 04:29:08 PM

To:   "[email-masked]'" <[email-masked]>
cc:   [email-masked]
Subject:  RE: Houston visit

Hello Vince, Happy 2001 and hope all is well.

I'll be in Houston the week of 1/29.  It will be great to have our belated
dinner preferably on Wed. 1/31.  Pls let me know whether you're available
on
Wed. or, if not, another day that week.

Best,
Soussan
914 253 4187